.montserrat-light {
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
  }
  
  .montserrat-medium {
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
  }
  .montserrat-bold {
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
  }
  
  .ballet-light {
    font-family: "Ballet", serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
  }
  .ballet-medium {
    font-family: "Ballet", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
  }
  
  .ballet-bold {
    font-family: "Ballet", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
  }
  a {
    text-decoration: none;
  }

.w3-theme-l5 {color:#000 !important; background-color:#f5f7f8 !important}
.w3-theme-l4 {color:#000 !important; background-color:#dfe5e8 !important}
.w3-theme-l3 {color:#000 !important; background-color:#becbd2 !important}
.w3-theme-l2 {color:#000 !important; background-color:#9eb1bb !important}
.w3-theme-l1 {color:#fff !important; background-color:#7d97a5 !important}
.w3-theme-d1 {color:#fff !important; background-color:#57707d !important}
.w3-theme-d2 {color:#fff !important; background-color:#4d636f !important}
.w3-theme-d3 {color:#fff !important; background-color:#435761 !important}
.w3-theme-d4 {color:#fff !important; background-color:#3a4b53 !important}
.w3-theme-d5 {color:#fff !important; background-color:#303e45 !important}

.w3-theme-b1 {color:#fff !important; background-color:#6F80C3 !important}
.w3-theme-b2 {color:#fff !important; background-color:#566AB9 !important}
.w3-theme-b3 {color:#fff !important; background-color:#41549C !important}

.w3-theme-light {color:#000 !important; background-color:#f5f7f8 !important}
.w3-theme-dark {color:#fff !important; background-color:#303e45 !important}
.w3-theme-action {color:#fff !important; background-color:#303e45 !important}

.w3-theme {color:#fff !important; background-color:#607d8b !important}
.w3-text-theme {color:#607d8b !important}
.w3-text-linkedin {color:#0A66C2 !important}
.w3-border-theme {border-color:#607d8b !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#607d8b !important}
.w3-hover-text-theme:hover {color:#607d8b !important} 
.w3-hover-border-theme:hover {border-color:#607d8b !important}